components:
  schemas:
    PowerSupplyMetrics_PowerSupplyMetrics:
      $ref: http://redfish.dmtf.org/schemas/v1/PowerSupplyMetrics.v1_1_1.yaml#/components/schemas/PowerSupplyMetrics_v1_1_1_PowerSupplyMetrics
      description: The PowerSupplyMetrics schema contains definitions for the metrics
        of a power supply.
      x-longDescription: This resource shall be used to represent the metrics of a
        power supply unit for a Redfish implementation.
title: '#PowerSupplyMetrics.PowerSupplyMetrics'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
